WordPress Plugin: social-share-floating-icons

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.